# ExtendedChat - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.chat.abstracts.extended / ExtendedChat

# ExtendedChat

(common) `interface ExtendedChat : Chat` (source)

### Properties

(common)

#### chatPhoto

`abstract val chatPhoto: ChatPhoto?`

### Inheritors

(common)

#### ExtendedPrivateChat

`interface ExtendedPrivateChat : PrivateChat, ExtendedChat`

(common)

#### ExtendedPublicChat

`interface ExtendedPublicChat : ExtendedChat, PublicChat`